TXT: 05.09.2022, 09:59:09 | mapExposesToVariables:: All Exposes | 
[{
    "type":"light",
    "features":[{
        "type":"binary",
        "name":"state",
        "property":"state_rgb",
        "access":7,
        "value_on":"ON",
        "value_off":"OFF",
        "value_toggle":"TOGGLE",
        "description":"On\/off state of this light",
        "endpoint":"rgb"},{
            "type":"numeric",
            "name":"brightness",
            "property":"brightness_rgb",
            "access":7,
            "value_min":0,
            "value_max":254,
            "description":"Brightness of this light",
            "endpoint":"rgb"},{
                "type":"numeric",
                "name":"color_temp",
                "property":"color_temp_rgb",
                "access":7,
                "unit":"mired",
                "value_min":150,
                "value_max":500,
                "description":"Color temperature of this light",
                "presets":[{
                    "name":"coolest",
                    "value":150,
                    "description":"Coolest temperature supported"},
                    {"name":"cool",
                    "value":250,
                    "description":"Cool temperature (250 mireds \/ 4000 Kelvin)"},
                    {"name":"neutral",
                    "value":370,
                    "description":"Neutral temperature (370 mireds \/ 2700 Kelvin)"},
                    {"name":"warm",
                    "value":454,
                    "description":"Warm temperature (454 mireds \/ 2200 Kelvin)"},
                    {"name":"warmest",
                    "value":500,
                    "description":"Warmest temperature supported"}],
                    "endpoint":"rgb"},{
                "type":"numeric",
                "name":"color_temp_startup",
                "property":"color_temp_startup_rgb",
                "access":7,
                "unit":"mired",
                "value_min":150,
                "value_max":500,
                "description":"Color temperature after cold power on of this light",
                "presets":[{
                    "name":"coolest",
                    "value":150,
                    "description":"Coolest temperature supported"},
                    {"name":"cool",
                    "value":250,
                    "description":"Cool temperature (250 mireds \/ 4000 Kelvin)"},
                    {"name":"neutral",
                    "value":370,
                    "description":"Neutral temperature (370 mireds \/ 2700 Kelvin)"},
                    {"name":"warm",
                    "value":454,
                    "description":"Warm temperature (454 mireds \/ 2200 Kelvin)"},
                    {"name":"warmest",
                    "value":500,
                    "description":"Warmest temperature supported"},
                    {"name":"previous",
                    "value":65535,
                    "description":"Restore previous color_temp on cold power on"}],
                "endpoint":"rgb"},{
                    "type":"composite",
                    "property":"color_rgb",
                    "name":"color_xy",
                    "features":[{
                        "type":"numeric",
                            "name":"x",
                            "property":"x",
                            "access":7},{
                        "type":"numeric",
                            "name":"y",
                            "property":"y",
                            "access":7}],
                        "description":"Color of this light in the CIE 1931 color space (x\/y)",
                    "endpoint":"rgb"}],
                "endpoint":"rgb"},{
                    "type":"light",
                    "features":[{
                        "type":"binary",
                        "name":"state",
                        "property":"state_white",
                        "access":7,
                        "value_on":"ON",
                        "value_off":"OFF",
                        "value_toggle":"TOGGLE",
                        "description":"On\/off state of this light",
                    "endpoint":"white"},{
                        "type":"numeric",
                        "name":"brightness",
                        "property":"brightness_white",
                        "access":7,
                        "value_min":0,
                        "value_max":254,
                        "description":"Brightness of this light",
                    "endpoint":"white"}],
                    "endpoint":"white"},{
                        "type":"numeric",
                "name":"linkquality",
                        "property":"linkquality",
                        "access":1,
                        "unit":"lqi",
                        "description":"Link quality (signal strength)",
                        "value_min":0,
                        "value_max":255}]

                        TXT: 05.09.2022, 09:59:09 | mapExposesToVariables:: Missed Exposes | 
{"light":[{
    "type":"numeric",
    "name":"color_temp_startup",
    "property":"color_temp_startup_rgb",
    "access":7,
    "unit":"mired",
    "value_min":150,
    "value_max":500,
    "description":"Color temperature after cold power on of this light",
    "presets":[{
        "name":"coolest",
            "value":150,
            "description":"Coolest temperature supported"},
        {"name":"cool",
            "value":250,
            "description":"Cool temperature (250 mireds \/ 4000 Kelvin)"},
        {"name":"neutral",
            "value":370,
            "description":"Neutral temperature (370 mireds \/ 2700 Kelvin)"},
        {"name":"warm",
            "value":454,
            "description":"Warm temperature (454 mireds \/ 2200 Kelvin)"},
        {"name":"warmest",
            "value":500,
            "description":"Warmest temperature supported"},
        {"name":"previous",
            "value":65535,
            "description":"Restore previous color_temp on cold power on"}],
        "endpoint":"rgb"},{
            "type":"binary",
            "name":"state",
            "property":"state_white",
            "access":7,
            "value_on":"ON",
            "value_off":"OFF",
            "value_toggle":"TOGGLE",
            "description":"On\/off state of this light",
        "endpoint":"white"},{
            "type":"numeric",
            "name":"brightness",
            "property":"brightness_white",
            "access":7,
            "value_min":0,
            "value_max":254,
            "description":"Brightness of this light",
        "endpoint":"white"}],
        "switch":[]}
